<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="String::indent" tests="2" time="0.000342954" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_indents multi line string" time="0.000108296" assertions="1">
  </testcase>
  <testcase name="test_0001_indents single line string" time="4.4031e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
